@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(../images/bg_splash.jpg) no-repeat top center;
	background-color: #FFFFFF;
}
#table_mix {
	margin-top: 45px;
}
#main {
	margin-top: 40px;
	font-family: Lucida Sans;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #787878;
	line-height: 130%;
}
#main td {
}
#main a:link {
	text-decoration: underline;
	color: #FF5F17;
}
#main a:hover {
	text-decoration: none;
	color: #ffa63d;
}
#main a:visited {
	text-decoration: underline;
	color: #FF5F17;
}
#main a:actived {
	text-decoration: none;
	color: #FF5F17;
}
.bold {
	font-weight: bold;
}